Neues Lebenszeichen der Craft 3 Dev Preview

Die Craft 3 Dev Preview wurde zum ersten Mal seit einem Jahr aktualisiert und liegt nun in der Version 3.0.2910 vor.

Die neue Preview kann unter craftcms.com/3 heruntergeladen werden.

  • Craft 3 now requires PHP 5.6+ and MySQL 5.5+.
  • You may need to clean up your Redactor configs so that they are valid JSON.
  • Plugins need a “plugin.json” file now, rather than “config.json”.

04.08.2016

#Neuigkeiten